/**
 * Created by MarcelBrimus on 22/08/2019.
 */
.THIS .activitylog-err {
    background:red;
    border-color:red;
}
.THIS .activitylog-complete {
    background:green;
    border-color:green;
}
.THIS .activitylog-onHold {
    background:#989898;
    border-color:#989898;
}
.THIS .activitylog-onHold-rescheduled {
    background:#FFD700;
    border-color:#FFD700;
}
.THIS .activitylog {
    background:#1797c0;
    border-color:#1797c0;
}
.THIS .available {
    background:#56458c;
    border-color:#56458c;
}
.THIS .scheduled {
    background:#cc9933;
    border-color:#cc9933;
}